/** karta druzyny **/
.team_list_card {padding: 5px 15px 5px; float: left; height: 170px; width: 135px;}
.box_media .team_list_card { padding: 0 20px 0 28px;}
.box_gallery .team_list_card { padding: 0 20px 0 24px;}

.team_card { height: auto; margin: 0; width: 135px;}

.team_card_head,
.team_card_logo,
.team_card_league { border-left: 1px solid #B0B0B0; border-right: 1px solid #B0B0B0;}

.team_card_top { background: url(/images/team/team_card_top.png) #EAEAEA top center no-repeat; height: 12px; width: 135px;}
.team_card_head { height: 20px; padding: 0 4px; font-size: 11px; margin-top: -1px; background-color: white;}
	.team_card_head img { float: right; margin-top: -19px;}
	.team_card_head_discipline { float: right; margin-right: 5px;}
.team_card_logo { height: 93px; background:#EAEAEA;}
	.team_card_logo .team_ban { margin: 2px 0 0 111px; position: absolute;}
	.team_card_table_logo { margin: 0;}
		.team_card_table_logo td { height: 90px; text-align: center; width: 130px; padding: 0;}
			.team_card_table_logo img {max-width: 85px; max-height: 90px; }
.team_card_league { overflow: hidden; height: 29px; padding-left: 4px; font-size: 10px; line-height: 1.3; padding-top: 3px; background-color: white;}
.team_card_bottom { background: url(/images/team/team_card_bottom.png) top center no-repeat;  height: 4px; width: 135px;}
/** EOF karta druzyny **/

/** widok dru�yny **/
.team_main_subdomain { position: absolute; margin: 10px 30px; right: 0; font-size: 11px; font-style: normal;}
	.team_main_subdomain a { background: transparent url(/images/icons/ico_team_tipi.jpg) no-repeat 0 50%; padding: 3px 0 3px 23px; }

.team_not_logged { padding: 30px 10px 20px;}
	.team_not_logged div { float: left; width: 290px; font-size: 12px; padding: 0 80px;}
	.team_not_logged a { float: right; margin-right: 20px;}
	
	/** time to complete squad **/
	div.team_time_to_complete_squad { text-align: center;}
		.team_time_to_complete_squad #time_to_complete_squad { width: 148px; margin: 3px auto 0;}
	
	/** index team **/
	.team_list_of_your_team { margin: 0; width: 600px;}
		.team_list_of_your_team  li {width: 160px; height: auto; float:left; list-style: none; margin: 5px 0 5px 35px; text-align: center;}
			.team_list_of_your_team  li  img { max-height: 100px; max-width: 130px;}
	/** EOF index team **/
.team_ban { float: right; margin: 10px 20px 0 0;}
.team_logo {height: 190px; width: 210px; padding: 10px 15px; text-align:center; display: table-cell; vertical-align: middle;}
	.team_logo img { max-width: 160px; max-height: 170px;}
	.team_logo div { margin: 10px 0 0;}
		.team_logo div span { font-weight: bold; color: #5F5F5F;}
.team_under_logo_bord { margin: 5px 45px 0 25px; border-top: 1px solid rgb(176, 176, 176); border-bottom: 1px solid rgb(176, 176, 176);}
	.team_under_logo { margin: 15px 15px 15px 30px; }
		.team_under_logo span { font-weight: bold;}
		.team_under_logo img { float: left; margin-right: 3px;}
		.team_under_logo a { font-weight: bold;}
.team_under_logo_link { margin: 5px 0 8px 30px; float: left;}
	.team_under_logo_link div { float: left; width: 130px; margin: 5px 0;}
		.team_under_logo_link a { color: #4D4D4D; text-decoration: none; font-size: 10px; font-weight: bold;}
			.team_under_logo_link img { float: left; margin: 4px 4px 0 0;}
.team_foto { height: 155px; padding: 2px; text-align: center; margin: 0 auto; width: 375px;}
	.team_table_foto {margin: 0;}
		.team_table_foto td { height: 220px; text-align: center; width: 375px;}
			.team_table_foto img {max-width: 375px; max-height: 210px; }
.team_leagues_mini { text-align: center; line-height: 2; margin-bottom: 1px;}
	.team_leagues_mini h2 { font-size: 12px; line-height: 2; margin-bottom: 1px;}
		.team_leagues_mini a { color: #E46F12; font-weight: bold; margin-right: 5px;}
#leaguetable { border-spacing: 0; border-collapse: collapse;}
	#leaguetable td { height: 33px;}
	#leaguetable td, #leaguetable th { padding: 3px 5px;}
		#leaguetable td h3 { font-size: 12px; margin-bottom: 0; height: auto; line-height: 1.5;}
.team_table_league_position .league_link_widget .button_orange_168_x_23 { display: none;}

.team_members_short_list { display: block; width: 460px; margin: 33px auto 5px;}
	.team_members_short_list_box  { background: #DFEFBA; padding: 10px 15px; float: right; margin-right: 20px;}
		.team_members_short_list_head { margin-bottom: 3px; padding: 1px 0; width: 100%; float: left; border-bottom: 1px solid white;}
			.team_members_short_list_head strong { float: left;}
			.team_members_short_list_head_1 { width: 95px; text-align: center;}
			.team_members_short_list_head_2 { width: 115px; text-align: center;}
			.team_members_short_list_head_3 { min-width: 160px; margin-left: 7px;}
		.team_members_short_list_body { clear: both;}
			.team_members_short_list_body span { width: 95px; float: left; text-align: center;}
			.team_members_short_list_position { padding: 3px 0; min-height: 15px; width: 115px; overflow: hidden; float: left; text-align: center; border-right: 1px solid white; border-left: 1px solid white;}
			.team_members_short_list_name { height: 20px; max-width: 240px; min-width: 160px; overflow: hidden; float: left; margin-left: 5px;}

.team_show_meeting .meet_under_take { width: 630px; margin-left: 55px;}

.team_show_calendar { display: block;}

/** blog **/
.team_blog_new_post { width: 620px; margin: 0 auto;}
	.team_blog_new_post th { background: transparent; font-size: 14px; padding: 0 10px 0 5px;}
	.team_blog_new_post td { padding: 1px 10px 1px 5px;}
		.team_blog_new_post textarea { height: 110px;}
		.team_blog_new_post iframe { width: 450px !important;}
	
.team_blog_show_news { margin: 10px 25px;}
	.team_blog_show_news_data {float: right;font-size: 10px;}
	.team_blog_show_news_data,
	.team_blog_show_news_autor { float: right; text-align: right; width: 150px;}
	.team_blog_show_news_autor { font-weight: bold; margin: -4px 0 3px;}
	.team_blog_photo { float: left; margin: -30px 20px 10px 0;}
		.team_blog_photo img { max-width: 290px;}
	.team_blog_show_news_tekt { text-align: justify;}
	
.team_blog_foto { float: left; margin: 29px 5px 10px 25px;}
	.team_blog_foto img { vertical-align: middle; }
.team_blog_show_news_last { margin: 10px 25px; width: 527px; float: left;}
	.team_blog_show_news_title_last h3 { font-weight: bold; margin-bottom: 10px; font-size: 16px; line-height: 1.5;}
	.team_blog_show_news_tekt_last { text-align: justify; background: #DFEFBA; padding: 10px;}
	
/** dodawanie teamu + edycja **/
.team_edit_name { margin-top: 5px; margin-bottom: 10px; margin-left: 15px;}
	.team_edit_name ul {margin: 5px 0 10px 20px;}
	.team_edit_name_new {margin: 30px 50px 10px;}
		.team_edit_name_new input#name_name,
		.team_edit_name_new input#fanClubName_fanClubName { float: none; height: 20px; border: 1px solid #B0B0B0; padding: 2px 5px 0 5px; width: 175px;}
		.team_edit_name_new input { float: right;}
		
		/* drugi krok */
.team_table_choise_city_add_league { width: 595px; margin: 10px auto; overflow:visible;}
	.team_table_choise_city_add_league form { margin: 0 25px; }
	.team_table_choise_city_add_league span { font-size: 18px; font-weight: bold;}
	.team_table_choise_city_add_league .city_selected { display: none; }
	/**  zamienione na .box_city_widget
.team_table_choise_city_add_league .city_select #regionId,
.team_table_choise_city_add_league .city_select strong { float: left; margin-right: 15px; line-height: 2.8;}
.team_table_choise_city_add_league .city_select select { height: 23px; width: 170px;}
.team_table_choise_city_add_league .city_select .last { clear: both; margin-left: 142px;}
	.team_table_choise_city_add_league .city_select .last label { position: absolute; margin-left: -135px; margin-top: 7px;}
			*/
.team_hoise_city_add_league_button { margin: 8px 0 0 257px;}

.team_add_league_table_head { font-weight: bold; margin-left: 50px; line-height: 2;}
.team_table_add_league { width: 80%; margin: 5px auto;}
	.team_td_add_league1,
	.team_td_add_league2 { width: 20px; text-align: center;}
	.team_td_add_league3 {text-align: left;}
	.team_td_add_league4 { width: 205px; text-align: center;}
		.team_td_add_league4 .tooltip_event { position: absolute; margin: -28px 0 0 220px;}
.table_add_league { width: 335px;}
	.table_add_league td { padding: 5px 8px;}
	
		/* trzeci krok */
.team_third_head  { margin: 5px 50px; font-weight: bold; font-size: 15px;}
.team_third_multi_mail .user_invitation_multi_form span { display: none;}
.team_list_add_members { float:left; width: 185px; margin: 15px 0 0 85px;}
	.team_list_add_members ul { margin-bottom: 5px;}
		.team_list_add_members li { list-style: none;}
			.team_list_add_members li label { font-weight: normal;}
			
.team_add_members_type { float: left; margin: 10px 60px 0}
	.team_add_members_type ul { list-style: none;}
		.team_add_members_type ul label { font-weight: normal;}
		#transfer_list_league select { width: 120px; margin-left: 4px;}
.team_add_members { float: left; width: 365px;}
	.team_add_members label { float: left; width: 121px; text-align: right; margin: 0 6px 0 0; font-weight: normal;}
		.team_add_members span label { width: 50px; text-align: left;}
		.team_add_members span br { display: none;}
		.team_add_members .span-5 { margin-top: 5px;}
			.team_add_members .span-5 label { width: 130px; margin: 5px 0 0 5px;}
	.team_add_members input { float: left; margin-right: 3px;}
	.team_add_members select { margin: 0;}
	.team_add_members .city_select { height: 39px;}
		.team_add_members .city_select strong { font-weight: normal;}
		.team_add_members .city_select select { margin-left: 3px;}
		.team_add_members #cityName { margin: -17px 0 0 127px;}
	#pa_user_filters_age_to, #pa_user_filters_age_from { float: none; width: 30px;}
			
.team_list_add_members_leagues { text-align: right;}
.team_table_add_members { width: 395px; margin-bottom: 0;}
.team_search_place { width: 310px; margin: 0 165px;}
	.team_table_add_members th { text-align: right; font-weight: normal;}
	.team_table_add_members #ageFrom, .team_table_add_members #ageTo,
	#pa_user_ageTo, #pa_user_ageFrom,
	#pa_user_age_from, #pa_user_age_to { width: 25px; margin: 0 1px;}

.team_table_add_members .city_select #regionId { float: left; margin-left: 14px;}
.team_table_add_members .city_select strong { line-height: 2.3; font-weight: normal; margin-left: 28px; float: left;}
.team_table_add_members .city_select select { height: 21px; margin: 0.3em 0;}
	.team_table_add_members .city_selected { display: none; }
.team_table_add_members .city_select .last { clear: both; margin-left: 163px;}
	.team_table_add_members .city_select .last label { font-weight: normal; position: absolute; margin-left: -130px; margin-top: 7px;}

.team_table_third { float: left; width: 46%; margin: 10px 0 10px 20px;}
	.team_table_third span { padding-left: 15px; font-weight: bold; line-height: 2.5;}
	.team_table_third_members { }
		.team_tr_head_third_members { font-size: 10px;}
			.team_td_third_members_name { padding-left: 10px;}
			.team_td_third_members_position { width: 80px; text-align: center;}
				.team_td_third_members_position a { color: black;}
			.team_td_third_members_other { width: 25px; text-align: center;}
.team_table_your_teams { width: 95%; margin: 5px auto;}
	.team_table_your_teams td { width: 22px;}

.team_third_button  span { float: right; margin-right: 20px; margin-top: 0.7cm;}

.team_search_place th { text-align: right;}
	
	/** invit fans **/
	.team_table_add_members_fans { width: 400px; margin: 0 auto}
	.team_table_add_members_fans th { text-align: right; font-weight: normal; width: 125px;}
		.team_table_add_members_fans br { display: none;}
		.team_table_add_members_fans .span-5 label { position: absolute; margin: 0 -135px;}
		.team_table_add_members_fans .span-5 #cityName,
		.team_table_add_members_fans select { margin: 0 ;}
	.team_table_add_members_fans #pa_user_filters_age_from,
	.team_table_add_members_fans #pa_user_filters_age_to, 
	.team_table_add_members #ageTo, #pa_user_ageTo, #pa_user_ageFrom 
		{ width: 25px; margin: 0 1px;}
		
span.team_fan_club_add_ico { float: left;}
	span.team_fan_club_add_ico a { margin: -11px -10px 0 24px; text-align: left; color: #4D4D4D; text-decoration: none; font-size: 10px; float: left;width: 110px;}
		span.team_fan_club_add_ico a img { float: left; margin: 4px 4px 0 0;}

/** widok meczow **/
.team_without  { font-weight: bold; margin: 15px 100px;}

/** team members **/
.team_members_button { float: left; margin: 3px 0 0 30px;}

.team_table_members_list 
.team_table_members_list td { padding: 7px 4px; }

/** lokacje ulubionych **/
.team_main_location {}
.team_main_location_foto { height: 150px; text-align: center; padding: 5px;}
	.team_main_location_foto img { max-height: 150px; max-width: 180px;}

.team_filter_add_field { display: block; width: 370px; margin: 10px auto 0;}
	.team_filter_add_field.box_city_widget label { width: 148px; float: left; margin: 7px 0 0;}
	.team_filter_add_field.box_city_widget input { margin: 7px 0 0;}
	.team_filter_add_field strong { float: left; width: 119px; text-align: right; margin: 0 24px 0 0;}
	.team_filter_add_field input { width: 150px; margin-bottom: 4px;}
	.team_filter_add_field input[type="checkbox"] { width: 13px;}
	.team_filter_add_field br { display: none;}
	
/** szukanie teamow (gdy nie zalog) **/
.team_table_team_filter .city_select #regionId {}
.team_table_team_filter .city_select strong { position: absolute; margin: 8px 0 0 -146px;}
.team_table_team_filter .city_select select { height: 23px; width: 170px;}
.team_table_team_filter .city_select .last { clear: both;}
	.team_table_team_filter .city_select .last #cityName { margin: 6px 0 0 0; width: 168px; height: 18px; border-top: 1px solid #ABADB3;}
	.team_table_team_filter .city_select .last label { display: none;}

.team_table_team_filter { margin: 0; width: 650px;}
	.team_table_team_filter th { text-align: right;}
	.team_table_team_filter input {width: 164px; height: 16px;}
	.team_table_team_filter select { width: 170px; height: 21px;}
	.team_table_team_filter td div.helper { margin-left:0;}
.team_table_all_team { width: 95%; margin: 5px auto; }
	.team_table_all_team td { height: 50px;}
	.team_table_all_team_foto { vertical-align: middle; text-align: center; width: 70px;}
		.team_table_all_team_foto img { max-height: 50px; max-width: 50px;}

.team_table_all_team { width: 690px; margin: 5px auto; }
	div.team_table_all_team_tr_auto { width: 650px; float: none; margin: 0 auto;}
	.team_table_all_team_tr { float: left; height: 58px; overflow: hidden;}
	.team_all_head { font-weight: bold; height: 44px;}
		.team_all_head div { line-height: 44px;}
			.team_all_head div.team_all_nr { line-height: 1.5;}
		.team_table_all_team_tr div { text-align: center; float: left; padding: 4px 10px 4px 5px; overflow: hidden; height: 50px;}
		div.team_all_name { width: 120px; text-align: left;}
		.team_all_nr { width: 65px; }
		.team_all_disc {width: 80px;}
		.team_table_all_team_foto { vertical-align: middle; width: 80px;}
			.team_table_all_team_foto img { max-height: 50px; max-width: 60px;}
			div.team_all_chaleng { margin: 0pt 0pt 0pt -4px; padding: 0pt; line-height: 1.5; width: 58px;}
		
/** fotki w tabelach **/
.team_foto_in_table { vertical-align: middle; text-align: center; width: 60px;}
	.team_foto_in_table img {max-height: 50px; max-width: 50px;}

/** team gdy nnie ma team **/
.team_witchout { padding: 12px;}
	.team_witchout_img_ludek { background: url(/images/team/ludek_chmurka.jpg); width: 231px; height: 158px;}
	.team_witchout_img_ludek,
	.team_witchout_img_arrows { float: left; margin: 0 0 0 160px;}
		.team_witchout .team_witchout_img_ludek strong { float: left; margin: 38px 0 0 25px; width: 105px; text-align: center;}
	.team_witchout .span-5 { text-align: center; padding: 0 5px; width: 220px;}
		.team_witchout a { color: #E46F12; text-decoration: underline;}
		.team_witchout a:hover { text-decoration: none; color: black;}
			.team_witchout strong { width: 160px; display: block; margin: 7px auto;}
			.team_witchout ol { overflow: auto; list-style-position: outside; text-align: left; font-size: 10px; background: #DFEFBA; margin: 0; padding: 8px 10px; font-weight: bold;}
				.team_witchout ol li { margin: 0 0 0 15px;}
				.team_witchout ol span a { float: right; color: #65930A;}
/** ligi i turnije - widok **/
.team_leagues_Attainment { padding: 20px 50px;}

/** zaproszenia z ligi **/
.team_table_league_invitation { margin: 10px auto 5px; width: 650px;}
	.team_table_league_invitation th, .team_table_league_invitation td { text-align: center;}
	.team_table_league_invitation td { padding: 8px;}
		.team_table_league_invitation td a { margin: 5px;}
	
.team_dashboard_invit {text-align: center; width: 140px; height: 55px;}
	.team_dashboard_invit img { max-height: 50px; max-width: 50px; margin-left: 4px;}
 
/** zarz�dzanie liga **/
.team_form_league_organ { width: 300px; float: left; margin-left: 50px;}
	.team_form_league_organ select,
	.team_form_league_organ input { width: 180px; float: right;}
	.team_form_league_organ span { font-weight: bold; line-height: 2.7;}

.team_table_teams_league { width: 90%; margin: 5px auto 10px;}
	.team_table_teams_league_lp { width: 25px; text-align: center;}
	.team_table_teams_league_name { font-weight: bold; text-align: left;}
	.team_table_teams_league_other { width: 100px; text-align: center;}

.team_administrate_league_button a,
.team_administrate_league_button a:hover { margin-left: 10px; line-height: 1.9; text-align: center; font-weight: bold; font-size: 11px; width: 168px; height: 23px; background: url(/images/button/button_green_168_x_23.png) transparent no-repeat; float: left; border: none; text-decoration:none; color: white; padding-bottom: 2px;}
.team_administrate_league_action { }

.team_table_quick_team_filter { width: 85%; margin: auto;}
	.team_table_quick_team_filter span { font-weight: bold;}

.team_table_quick_team_pagina { width: 90%; margin: auto;}
	.team_table_quick_team_pagina_logo { text-align: center; width: 150px; height: 150px;}
		.team_table_quick_team_pagina_logo img { max-width: 130px; max-height: 130px;}

/** usuwanie teamu **/
.team_delete_quest { text-align: center; font-size: 14px; font-weight: bold; color: #BF002C; float: left; width: 700px; margin: 10px 0;}
.team_delete_button { width: 200px; margin: 10px auto;}
	.team_delete_button a,
	.team_delete_button a:hover { line-height: 1.9; text-align: center; font-weight: bold; font-size: 11px; width: 168px; height: 23px; background: url(/images/button/button_gray_168_x_23.png) transparent no-repeat; display: block; border: none; text-decoration:none; color: white; padding-bottom: 2px;}

/** invitation from team **/
.team_invitation_from_team { width: 90%; margin: 10px 30px;}

/** change city **/
.team_change_city { margin: 15px 123px 30px 90px;}

/** statistics **/
.team_statistics { margin: 5px auto; width: 95%;}
	.team_statistics th,
	.team_statistics td  { text-align: center;}
